Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1509

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1509
Last Modified 05 Sep 2008 04:49:21
Published 11 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1509

Summary

SQL injection vulnerability in profil.php in PwsPHP 1.2.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Pwsphp 1.2.2


References

XF - pwsphp-id-sql-injection(20501)

BID - 13563

OSVDB - 16233

SECUNIA - 15315

BUGTRAQ - 20050507 PwsPHP v1.2.2 Final - Multiples vulnerabilities


Last Updated: 27 May 2016 10:40:12